using System;
using System.Collections.Generic;
using System.Windows.Forms;

namespace StrokeStyleT
{
	static class Program
	{
		public static Global App { get; private set; }

		[MTAThread]
		static void Main()
		{
			Application.EnableVisualStyles();
			Application.SetCompatibleTextRenderingDefault( false );

			using( Program.App = new Global() )
			{
				Program.App.Run();
			}
		}
	}
}
